<?php
/**
 * Template part for displaying single service post
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package agiletech
 */

$agiletech = agiletech();
$post_single_meta = Agiletech_Group_Fields_Value::post_meta('service_single_post');
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('service-details-item'); ?>>
    <div class="row">
        <div class="col-lg-8 order-lg-last">
            <div class="entry-content">
                <?php
                    the_content();
                ?>
            </div>
        </div>
        <?php
            if(is_active_sidebar('service-sidebar')){ ?>
                <div class="col-lg-4 order-lg-first">
                    <aside class="td-sidebar service-sidebar">
                        <?php dynamic_sidebar('service-sidebar');?>
                    </aside>
                </div>
            <?php }
        ?>
    </div>
</article>