<?php
/**
 * Theme Post excerpt Template
 * @package agiletech
 * @since 1.0.0
 */

$agiletech = agiletech();
$post_meta = Agiletech_Group_Fields_Value::post_meta('blog_post');
$excerpt_length = !empty($post_meta['excerpt_length']) ? $post_meta['excerpt_length'] : 55;
$readmore_text = !empty($post_meta['readmore_btn_text']) ? $post_meta['readmore_btn_text'] : esc_html__('Read More','agiletech');


Agiletech_Excerpt($excerpt_length);
?>
<div class="blog-bottom mt-3">
	<?php
	if($post_meta['readmore_btn']){
		printf('<div class="btn-wrap"><a href="%1$s" class="btn btn-border-base read-btn">%2$s<i class="fas fa-plus ml-2"></i></a></div>',esc_url(get_the_permalink()),esc_html($readmore_text));
	}
	?>
</div>