<?php
/**
 * Post Meta Functions
 * @package agiletech
 * @since 1.0.0
 */

$agiletech = agiletech();
$post_meta = Agiletech_Group_Fields_Value::post_meta('blog_post');
?>
<div class="post-meta-wrap">
    <ul class="post-meta">
        <?php if ($post_meta['posted_by']): ?>
            <li>
                <i class="far fa-user"></i>
                <?php $agiletech->posted_by(); ?>
            </li>
        <?php endif; ?>
        <li>
            <i class="fas fa-calendar-alt"></i>
            <?php
            $agiletech->posted_on();
            ?>
        </li>
        <li>
            <i class="far fa-comments"></i>
            <?php
            $agiletech->comment_count();
            ?>
        </li>
    </ul>
</div>